### Property

# Ggit CheckoutOptions:file-mode

since: 1.0

#### Declaration

    property file-mode: guint [ read, write ]

#### Description

No description available.

Type: | `guint`
Available since: | 1.0

Default value | 0
Getter method | `ggit_checkout_options_get_file_mode()`
Setter method | `ggit_checkout_options_set_file_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no